/* MEGATIEMPO - COBERTURA ESPECIAL
UPDATE:06/06/2024
ivan.hermosilla@megamedia.cl

INDICE:
----------------------------------------
    1. Generales
    2. Especial: Cobertura especial
    3. Responsive
*/

/*1. Generales 
---------------------------------*/
/* Colores */
:root {
    --color-white: #FFFFFF;
    --color-black: #000000;
    --color-blue: #07369E;
    --color-blue-sky: #00C9FF;
    --color-yellow: #FFC200;
    --color-grey-light: #e8e8ee;
    --color-grey-dark: #484955;
    --color-grey-dark-night: #252729;
    --color-red: #E71931;
}

/*2. Especial: Cobertura especial
---------------------------------*/
.coberturaEspecial {
    display: flex;
    position: relative;
    width: 100%;
    margin: 0;
    background-color: var(--color-red);
}
.coberturaEspecial .box {
    display: block;
    position: relative;
    width: 1290px;
    margin: 0 auto;
    padding: 40px 0;
}
.coberturaEspecial .box .contenedor {
    display: block;
    position: relative;
    width: 924px;
    float: left;
}
.coberturaEspecial .box .contenedor .titulo {
    display: inline-block;
    position: relative;
    width: 100%;
    margin: 0 0 10px 0;
}
.coberturaEspecial .box .contenedor .titulo h3 {
    font-weight: 900;
    font-size: 3.2em;
    color: var(--color-white);
}
.coberturaEspecial .box .contenedor .titulo h3:hover {
    opacity: 0.75;
}
.coberturaEspecial .box .contenedor .titulo h3 img {
    width: 50px;
    height: 50px;
}
.coberturaEspecial .box .contenedor .widget {
    display: inline-block;
    width: 100%;
    position: relative;
    margin: 0 0 20px 0;
}
.coberturaEspecial .box .contenedor .notas {
    display: inline-block;
    position: relative;
    width: 100%;
}
.coberturaEspecial .box .contenedor .notas article {
    display: block;
    position: relative;
    width: 32%;
    height: 320px;
    float: left;
    margin: 0 2% 20px 0;
}
.coberturaEspecial .box .contenedor .notas article:nth-child(3n) {
    display: block;
    position: relative;
    width: 32%;
    height: 320px;
    float: left;
    margin: 0 0 20px 0;
}
.coberturaEspecial .box .contenedor .notas article figure {
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    width: 295px;
    height: 166px;
    background-color: var(--color-grey-light);
}
.coberturaEspecial .box .contenedor .notas article figure img {
    width: 295px;
    height: 166px;
}
.coberturaEspecial .box .contenedor .notas article figure img[alt]:after {
    display: block;
    position: absolute;
    border-radius: 10px 10px 0 0;
    top: 0;
    left: 0;
    height: 80px;
    width: 100%;
    content: attr(alt);
    background-color: var(--color-grey-light);
    color: transparent;
    z-index: 9;
}
.coberturaEspecial .box .contenedor .notas article figure img:hover {
    opacity: 0.75;
}
.coberturaEspecial .box .contenedor .notas article .titular {
    display: block;
    width: 100%;
    height: 150px;
    background-color:  var(--color-white);
    padding: 10px 20px 20px 20px;
    border-radius: 0 0 10px 10px;
    margin: -2px 0 0 0;
}
.coberturaEspecial .box .contenedor .notas article .titular h2 {
    color: var(--color-grey-dark);
    font-size: 1.8em;
    font-weight: 400;
    line-height: 1.3em;
}
.coberturaEspecial .box .contenedor .notas article .titular h2:hover {
    opacity: 0.75;
}
.coberturaEspecial .box .contenedor h3 {
    font-weight: 900;
    font-size: 2.4em;
    padding: 0 0 10px 0;
    color: var(--color-white);
}
/* Señal en vivo */
.coberturaEspecial .box .contenedor .en-vivo {
    display: inline-block;
    position: relative;
    width: 100%;
    margin: 10px 0 30px 0;
}
.coberturaEspecial .box .contenedor .en-vivo .boxPlayer {
    display: block;
    position: relative;
    width: 100%;
}
.coberturaEspecial .box .contenedor .en-vivo .boxPlayer #player {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 0 0 10px 10px;
}
.coberturaEspecial .box .contenedor .en-vivo .boxPlayer #player .barra {
    display: block;
    position: relative;
    height: 40px;
    width: 100%;
    text-align: left;
    background-color: #232424;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}
.coberturaEspecial .box .contenedor .en-vivo .boxPlayer #player .barra img {
    position: absolute;
    top: 0;
    left: 0;
}
.coberturaEspecial .box .contenedor .en-vivo .boxPlayer #player .barra p {
    color: #fff;
    font-size: 1.6em;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 10px 5px 41px;
    letter-spacing: 1px;
    display: block;
    position: relative;
    z-index: 1;
}
.coberturaEspecial .box .contenedor .en-vivo .boxPlayer #player .box {
    position: relative;
    padding: 0 0 56.25% 0 !important;
    height: 0;
    overflow: hidden;
    background-color: var(--color-grey-light);
    width: unset;
}
.coberturaEspecial .box .contenedor .en-vivo .boxPlayer #player .box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*3. Responsive 
---------------------------------*/

/* Mobile */
@media (min-width: 0px) and (max-width: 767px) {

   /*2. Especial: Cobertura especial
    ---------------------------------*/
    .coberturaEspecial {
        padding: 0 10px;
    }
    .coberturaEspecial .box {
        width: 100%;
        padding: 10px 0;
    }
    .coberturaEspecial .box .contenedor {
        width: 100%;
    }
    .coberturaEspecial .box .contenedor .titulo h3 {
        font-size: 2.8em;
    }
    .coberturaEspecial .box .contenedor .notas article,
    .coberturaEspecial .box .contenedor .notas article:nth-child(3n) {
        width: 100%;
        height: auto;
        margin: 0 0 20px 0;
    }
    .coberturaEspecial .box .contenedor .notas article figure {
        width: 100%;
        height: 0;
        padding: 0;
        margin: 0;
        border: 0;
        outline: 0;
        vertical-align: baseline;
        padding-bottom: 55.5%;
        overflow: hidden;
    }
    .coberturaEspecial .box .contenedor .notas article figure img {
        display: block;
        width: 500px;
        height: auto;
        min-height: 1px;
        min-width: 1px;
    }
    .coberturaEspecial .box .contenedor .notas article .titular {
        height: auto;
    }
    .coberturaEspecial .box .contenedor .notas article .titular h2 {
        font-size: 2em;
    }

}

/* Tablet */
@media (min-width: 768px) and (max-width: 1023px) { 

   /*2. Especial: Cobertura especial
    ---------------------------------*/
    .coberturaEspecial .box {
        width: 720px;
    }
    .coberturaEspecial .box .contenedor {
        width: 720px;
    }
    .coberturaEspecial .box .contenedor .notas article figure {
        width: 230px;
        height: 130px;
    }
    .coberturaEspecial .box .contenedor .notas article figure img {
        width: 230px;
        height: 130px;
    }
    .coberturaEspecial .box .contenedor .notas article .titular {
        height: 170px;
        padding: 10px;
    }
    .coberturaEspecial .box .contenedor .notas article .titular h2 {
        font-size: 1.6em;
    }
    
}

/* Tablet */
@media (min-width: 1024px) and (max-width: 1160px) { 

    /*2. Especial: Cobertura especial
    ---------------------------------*/
    .coberturaEspecial .box {
        width: 1000px;
    }
    .coberturaEspecial .box .contenedor {
        width: 634px;
    }
    .coberturaEspecial .box .contenedor .notas article figure {
        width: 203px;
        height: 114px;
    }
    .coberturaEspecial .box .contenedor .notas article figure img {
        width: 203px;
        height: 114px;
    }
    .coberturaEspecial .box .contenedor .notas article .titular {
        height: 170px;
        padding: 10px;
    }
    .coberturaEspecial .box .contenedor .notas article .titular h2 {
        font-size: 1.6em;
    }

}

/* Laptop */
@media (min-width: 1161px) and (max-width: 1289px) {

    /*2. Especial: Cobertura especial
    ---------------------------------*/
    .coberturaEspecial .box {
        width: 1160px;
    }
    .coberturaEspecial .box .contenedor {
        width: 794px;
    }
    .coberturaEspecial .box .contenedor .notas article figure {
        width: 255px;
        height: 144px;
    }
    .coberturaEspecial .box .contenedor .notas article figure img {
        width: 255px;
        height: 144px;
    }
    .coberturaEspecial .box .contenedor .notas article .titular {
        height: 170px;
    }

}